body {
	border:1px solid black;
	/* margin-top:-1em; */
}		
.nfo {
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	text-shadow:1px 1px blue;
	color:black;
	font-size:42px;
	font-weight:bold;
	top:14px;
	left:125px;
}
.phn {
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	text-shadow:1px 1px blue;
	color:black;
	font-size:56px;
	font-weight:bold;
	top:68px;
	left:130px;
}
.txt {
    background-image: url(../images/bkh1.jpg);
    color: black;
	font-family: Merienda One, cursive;
}
.msg {
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	top: 330px;	
	color:black;
	font-weight:bold;
	font-size:30px;
	left:250px;
}
.tnm {
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-family:Times New Roman;
	font-family:Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia;
	font-family: Merienda One, cursive;
	text-shadow:1px 1px blue;
	color:black;
	font-size:82px;
	top:150px;
	left:120px;
}
.logo {
	position:absolute;				
	margin: 0px 0px 0px 0px;    
	padding: 0px 0px 0px 0px;
	top: 278px;
	left:70px;
	width:130px;
}
@media screen and (max-width:1120px) {
.tnm {
	font-size:7.2vw;
	top:13vw;
	left:11vw;
}
.nfo {
	font-weight: bold;
	top: 1.5vw;	
	font-size: 4.0vw;
	left:10.6vw;
}
.phn {
	font-weight: bold;
	top: 6.5vw;	
	font-size: 5.0vw;
	left:10.6vw;
}
.msg {
	top: 28vw;	
	font-size:30px;
	left:20vw;
}
.logo {
	top:23.4vw;
	left:6vw;
	width:11.8vw;	
}}
@media screen and (max-width:600px) {
.logo {
	top:25.4vw;
	left:3.0vw;
}
.msg {
	top: 30vw;	
	font-size: 5.0vw;
	left:20vw;
}
.tnm {
	top:14.5vw;
}
.btn1 {
	width:160px;
	font-size:20px;
}
.wrapper {
	margin:0px;
	width:100%;
}}
